Info

# 3 Layout

Styling that determines the position of content on the page.

Close
Source
`agaric.scss`, line 37
Info

## 3.1 Columns

Extends Bulma Columns

Parameters:

- `.is-equal-height`
  equal height child lements
- `.is-centered-vert`
  vertical center child content

Close
Source
`agaric/_layout.columns.scss`, line 1
Info

## 3.2 Flow Layout

Flow layouts are intended for use with the Drupal Paragraphs module

Parameters:

- `.flow-thirds`
  add to parent element, use three columns
- `.flow_middle`
  center column (default)
- `.flow_left`
  float to left column
- `.flow_right`
  float to right column
- `.flow_full`
  full-width column

Close
Source
`agaric/_layout.flow.scss`, line 1